LHポート⇔USERポート間において、EAP,BPDUフレームを透過します。 詳細表示
初期設定にて給電が可能です。 詳細表示
ApresiaLightシリーズのファームウェアは下記サイトよりダウンロードいただけます。 https://www.apresia.jp/products/apresialight/support/firmware/ 詳細表示
ApresiaLightシリーズのドキュメントは下記サイトよりダウンロードいただけます。 https://www.apresia.jp/products/apresialight/manual.html/ 詳細表示
取り付けの向きに関する制限事項は以下の通りです。 (1)通信ポートが上向きとなる設置はしないでください。本装置の予期しない動作や故障の原因となります。 (2)本装置を直接、床などに縦置きで使用しないでください。装置内部の冷却のための通風孔を塞ぎ、故障の原因となります。 その他、設置条件につきましては、Apres... 詳細表示
MAC認証機能の登録可能な認証台数は最大256台(※1)となります。 (※1)MAC認証、802.1X認証 合計で256台となります。 詳細表示
ApresiaLightFM124GT-SS、ApresiaLightGM124GT-SS/PoE/PoE2、ApresiaLightGM152GT のみ、標準添付になります。 詳細はハードウェアマニュアルをご参照ください。 また、オプション品のラックマウント金具につきましては、標準仕様書(オプション... 詳細表示
予備品を長期保管したいのですが、梱包状態で何段まで積み重ねしても問題ないですか?
最大積載段数は以下のとおりです。 GM212GT-SS :集合箱4段、個装箱4段まで GM220GT-SS :集合箱4段、個装箱4段まで GM228GT-SS :集合箱3段、個装箱3段まで GM212GT-POE:集合箱3段、個装箱3段まで GM220GT-POE:集合箱3段、個装箱3段まで GM22... 詳細表示
「show interfaces」コマンドで表示されるRX dropped...
以下の条件で"RX dropped Pkts"をカウントします。 ・受信帯域が送信帯域を超えてAPL内部でフレームが破棄された場合。 (例:1G→APL→100M) ・ACLやSTP、パケットストーム制御等でフレームが破棄された場合。 ・入力パケットの中継先ポートがなくフレームが破棄された場合。 ・T... 詳細表示
IGMP snooping機能でサポートしているIGMPのバージョンを教え...
サポートしているバージョンは、以下のとおりです。 RFC1112:IGMPv1 (snooping only) RFC2236:IGMPv2 (snooping only) RFC3376:IGMPv3 (awareness only) 詳細表示
916件中 751 - 760 件を表示